Subject: SAP draft anywhere ?

From: Markus Buchhorn <[email-masked]>
Date: Wed, 14 Oct 1998 14:02:55 +1000

Hi All 

Is there a current draft of the SAP spec anywhere ? All the ID's for
mmusic-sap-00 that I can find have expired :-(, and even RFC2327 (SDP)
lists SAP as "work in progress"....

Any pointers greatly appreciated !

Cheers,
	Markus

Markus Buchhorn,  Advanced Computational Systems CRC     | Ph: +61 2 62798810
email: [email-masked], snail: ACSys, RSISE Bldg,|Fax: +61 2 62798602
Australian National University, Canberra 0200, Australia |Mobile: 0417 281429